ExtUtils::Builder::Linker(3pm)

NAME
ExtUtils::Builder::Linker - An interface around different linkers.

VERSION
version 0.035

METHODS

  new

type
    This must be either "executable", "shared-library", "loadable-object" or "static-library".

libraries
library_dirs
export

  add_library_dirs

  add_libraries

  link($source, $target, %options)

AUTHOR
Leon Timmermans <fawaka@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Leon Timmermans.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.